List of postal codes in Colombia
GET
/api/v1/PostalCode
This endpoint returns postal codes in Colombia including zone, limits, type, city, and included areas.
Parameters
Query Parameters
sortBy
It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).
Typestring
sortDirection
Possible values: 'asc' or 'desc'.
Typestring
Responses
OK
application/json
JSON
[
{
"id": 0,
"noId": 0,
"cityId": 0,
"postalZone": "string",
"code": "string",
"northLimit": "string",
"southLimit": "string",
"eastLimit": "string",
"westLimit": "string",
"type": "string",
"neighborhoodsContainedInPostalCode": "string",
"ruralAreasContainedInPostalCode": "string",
"city": {
"id": 0,
"name": "string",
"description": "string",
"surface": 0,
"population": 0,
"postalCode": "string",
"departmentId": 0,
"department": "[Circular Reference]",
"touristAttractions": [
{
"id": 0,
"name": "string",
"description": "string",
"images": [
"string"
],
"latitude": "string",
"longitude": "string",
"cityId": 0,
"city": "[Circular Reference]"
}
],
"presidents": [
{
"id": 0,
"image": "string",
"name": "string",
"lastName": "string",
"startPeriodDate": "string",
"endPeriodDate": "string",
"politicalParty": "string",
"description": "string",
"cityId": 0,
"city": "[Circular Reference]"
}
],
"indigenousReservations": [
{
"id": 0,
"name": "string",
"code": "string",
"procedureType": "string",
"administrativeActType": "string",
"administrativeActNumber": 0,
"administrativeActDate": "string",
"nativeCommunityId": 0,
"nativeCommunity": {
"id": 0,
"name": "string",
"description": "string",
"languages": "string",
"images": [
"string"
],
"indigenousReservations": [
{
}
]
},
"deparmentId": 0,
"department": "[Circular Reference]",
"cityId": 0,
"city": "[Circular Reference]"
}
],
"airports": [
{
}
],
"radios": [
{
"id": 0,
"name": "string",
"frequency": 0,
"band": "string",
"cityId": 0,
"city": "[Circular Reference]",
"url": "string",
"streamers": [
"string"
]
}
],
"urbanCenters": [
{
"id": 0,
"cityId": 0,
"code": "string",
"name": "string",
"type": "string",
"longitude": 0,
"latitude": 0
}
],
"higherEducationInstitutions": [
{
"id": 0,
"code": "string",
"name": "string",
"legalNature": "string",
"academicCharacter": "string",
"cityId": 0,
"city": "[Circular Reference]",
"address": "string",
"phone": "string",
"isHighQualityAccredited": true,
"website": "string"
}
],
"televisionChannels": [
{
"id": 0,
"name": "string",
"cityId": 0,
"city": "[Circular Reference]",
"url": "string",
"isActive": true
}
]
}
}
]